Subject: Re: Request Off
From: Subir Chakma <[email-masked]>
To: "Gelna Genosolango" <[email-masked]>
Cc: admin <[email-masked]>
Date: Thu, 3 Dec 2015 21:11:03 +0530 (IST)

Really the off is falling this week, and as you know the roster is already prepared. Please plan in advance, and I will not have an issue. 

I am swapping current week off. 

So you take your OFF on 4th Dec- tomorrow. And you come to office on 6th Dec - Sunday 

I'll try to set your next week OFF on 8th. 

Likewise will see the other request. 

From: "Gelna Genosolango" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, December 1, 2015 6:47:50 AM 
Subject: Request Off 

Hi sir, 

Sorry for my late notification. I should have advised you about this ahead of time but I didn't realize the date. May I kindly request to have an off on the following dates: 

4th of December- my mother's birthday. On her birthday, we siblings spend time the whole day with her. 
8th of December- my niece first birthday and we will go to my sister's, they live in another city 
19th of December- Six-Eleven's christmas/ Year End party 
24th of December- to celebrate Christmase Eve with my family. I believe sir you guys there don't celebrate Christmas. Please give this date to me spend the special holiday with my family. 

I won't be requesting off on New Year's eve. I hope my request will be granted. 

Thank you and regards, 
Gelna